:root {
  --jpn: "Klee One", sans-serif;
  --eng: "Crimson Text", sans-serif;
  --link-eng: "Eagle Lake", sans-serif;
}

body {
  font-family: var(--jpn);
  color: #333;
  letter-spacing: .1em;
  font-size: 14px;
  line-height: 1em;
}

a {
  text-decoration: none;
}

.face-logo {
  width: 80px;
  height: 80px;
}

.second-line-new {
  background-image: linear-gradient(#cacaca, #00000052);
  height: 7vw;
  padding-left: 5%;
  overflow: hidden;
  transform: rotate(-30deg)skew(-30deg)translate(4vw);
}

.first-line-new {
  background-color: #f1f1f1;
  height: 7vw;
  padding-top: 0;
  padding-left: 5%;
  padding-right: 5%;
  overflow: hidden;
  transform: translate(0, -1vw)rotate(-30deg)skew(30deg);
}

.third-line-new {
  background-image: linear-gradient(#cfcfcf, #fff0 79%);
  height: 7vw;
  padding-left: 5%;
  overflow: hidden;
  transform: rotate(-30deg)skew(30deg)translate(7vw, 1vw);
}

.stair-section {
  height: 240svh;
  padding-bottom: 39svh;
  position: relative;
  overflow: clip;
}

.stair-wrapper {
  width: 100%;
  margin-left: 5%;
  position: sticky;
  top: 0;
  overflow: visible;
}

.face-line-new {
  background-color: #dfdfdf;
  justify-content: center;
  align-items: center;
  width: 8vw;
  height: 7vw;
  display: flex;
  overflow: hidden;
  transform: rotate(30deg)skew(29deg)translate(4vw, 29vw);
}

.box-heading {
  text-transform: capitalize;
  font-family: Crimson Text, sans-serif;
  font-size: 7vw;
  line-height: 1em;
}

.box-heading._2 {
  margin-top: -7vw;
}

.box-heading._3 {
  margin-top: -14vw;
}

.nav-menu {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  padding: 8px 25px 8px 53px;
  display: flex;
}

.nev-menu-jpntext {
  font-family: var(--link-eng);
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: capitalize;
  padding: 0;
  font-size: 13px;
  font-weight: 400;
  line-height: 1em;
  position: static;
}

.menu-logo {
  color: #fff;
  width: 60px;
}

.mobile-humberger {
  display: none;
}

.nav {
  z-index: 90;
  mix-blend-mode: difference;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 22px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 13px;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.mobile-menu-wrapper-2 {
  display: none;
}

.nav-text-area {
  color: #000;
  flex-flow: column;
  padding: 9px 12px;
  text-decoration: none;
  transition: all .275s ease-in;
  display: flex;
}

.nav-text-area.w--current {
  color: #6b6b6b;
}

.hero-section {
  background-color: #141f32;
  flex-flow: column;
  display: flex;
}

.hero-main-area {
  z-index: 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100svh;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: sticky;
  top: 15%;
}

.top-backgrond-anime {
  display: flex;
  position: absolute;
  inset: 0%;
}

.hero-logo {
  width: 25%;
  margin-left: auto;
  margin-right: auto;
  transition: all .2s ease-in;
}

.hero-logo-name {
  width: 20%;
}

.hero-h1-area {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 20%;
  margin-top: 61px;
  display: flex;
}

.hero-h1-eng {
  font-family: var(--eng);
  color: #fff;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 90px;
  font-weight: 400;
  line-height: 1em;
}

.hero-h1-eng.mid {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(#97edf3, #c5c5c5 48%, #72bcc2);
  -webkit-background-clip: text;
  background-clip: text;
}

.hero-main {
  width: 100%;
  display: flex;
}

.hero-sub-area {
  margin-top: 34px;
}

.hero-h2-jpn {
  font-family: var(--jpn);
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.2em;
}

.hero-glass-area {
  z-index: 1;
  filter: drop-shadow(0 5px 40px #00000042);
  -webkit-backdrop-filter: blur(11px);
  backdrop-filter: blur(11px);
  background-image: linear-gradient(133deg, #ffffff26, #ffffff26);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100svh;
  display: flex;
  position: relative;
}

.hero-glass-type-area {
  justify-content: space-around;
  align-items: center;
  width: 80%;
  margin-top: 103px;
  margin-bottom: 108px;
  display: flex;
}

.hero-glass-type-material {
  -webkit-backdrop-filter: drop-shadow(0 2px 5px #00000021) blur(80px);
  backdrop-filter: drop-shadow(0 2px 5px #00000021) blur(80px);
  background-image: linear-gradient(150deg, #ffffff14, #ffffff12);
  border: 1px solid #ffffff0a;
  border-radius: 52px;
  justify-content: center;
  align-items: center;
  width: 250px;
  padding: 14px 0;
  transition: all .35s;
  display: flex;
}

.text-block {
  color: #b7ecff;
  font-size: 20px;
  font-weight: 400;
  line-height: 1em;
}

.hero-glass-text-area {
  color: #fff;
  text-align: center;
}

.main-para {
  font-size: 19px;
  line-height: 1.3em;
  transition: all .2s;
}

.hero-company {
  color: #fff;
  margin-top: 5%;
  font-size: 39px;
  font-weight: 400;
  line-height: 1em;
}

.about-movie {
  z-index: 1;
  width: 100%;
  height: 100svh;
  position: sticky;
  top: 0;
}

.background-video {
  background-color: #0000004a;
  width: 100%;
  height: 100%;
}

.movie-h2-area {
  z-index: 1;
  flex-flow: column;
  height: 20%;
  margin-top: 15%;
  display: flex;
  position: absolute;
  inset: 0% 5% 0% auto;
}

.movie-h2 {
  font-family: var(--eng);
  color: #fff;
  text-align: right;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
  font-size: 70px;
  font-weight: 400;
  line-height: 1em;
}

.glass-h1-area {
  color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40%;
  margin-left: auto;
  display: flex;
}

.eng-h1 {
  font-family: var(--eng);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 90px;
  font-weight: 400;
  line-height: 1em;
  transition: all .2s;
}

.glass-h-line {
  background-color: #000;
  width: 100%;
  height: 2px;
}

.glass-area {
  z-index: 1;
  -webkit-backdrop-filter: drop-shadow(0 4px 40px #0000001f) blur(7px);
  backdrop-filter: drop-shadow(0 4px 40px #0000001f) blur(7px);
  background-image: linear-gradient(133deg, #ffffffd6, #ffffffad);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 4% 3%;
  display: flex;
  position: relative;
  top: -35svh;
}

.glass-area.service {
  background-image: linear-gradient(133deg, #fff9c8, #ffffff8a);
}

.glass-area.works {
  background-image: linear-gradient(133deg, #d2f7ff, #ffffff87);
}

.glass-area.partner {
  background-image: linear-gradient(133deg, #a1a1a1, #ffffff87);
  position: relative;
  top: 0;
}

.glass-para-area {
  color: #000;
  text-align: center;
  margin-top: 4%;
}

.glass-btn-area {
  margin-top: 58px;
}

.btn {
  border: 2px solid #000;
  width: 300px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 0;
  transition: all .2s;
}

.btn:hover {
  filter: drop-shadow(2px 2px 1px #000000b3);
}

.btn.white {
  border-color: #fff;
}

.btn-text {
  font-family: var(--link-eng);
  color: #000;
  text-align: center;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 400;
  line-height: 1em;
}

.btn-text.white {
  color: #fff;
}

.service-section {
  background-color: #071b30;
  position: relative;
}

.top-service-h1 {
  color: #fff;
  margin-bottom: 95px;
  padding-top: 61px;
  padding-left: 3%;
  padding-right: 3%;
}

.white-line {
  background-color: #fff;
  width: 100%;
  height: 2px;
}

.top-service-multi-img-area {
  z-index: 2;
  height: 140svh;
  position: relative;
}

.multi-line {
  z-index: 0;
  position: absolute;
}

.top-service-h3 {
  font-family: var(--jpn);
  text-align: right;
  margin-top: 10px;
  margin-left: auto;
  margin-right: 17%;
  font-weight: 400;
  line-height: 1em;
}

.top-service-m-img {
  object-fit: cover;
  width: 30%;
  height: 20%;
  position: absolute;
  inset: 10% auto auto 0%;
}

.top-service-m-img._2 {
  width: 30%;
  height: 50%;
  inset: 6% 8% auto auto;
}

.top-service-m-img._3 {
  width: 29%;
  height: 48%;
  inset: auto auto 13% 9%;
}

.top-glass-img-area {
  position: sticky;
  top: 0;
}

.t-service-main-img {
  object-fit: cover;
  width: 100%;
}

.works-section {
  background-color: #050505;
  flex-flow: column;
  height: 180svh;
  display: flex;
  position: relative;
}

.top-works-h1 {
  z-index: 1;
  color: #fff;
  text-align: center;
  margin-bottom: 150px;
  padding-top: 61px;
  padding-left: 3%;
  padding-right: 3%;
  position: absolute;
  left: 0;
  right: 0;
}

.top-works-center-text {
  z-index: 0;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  left: 0;
  right: 0;
}

.top-s-text {
  color: #fff;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 120px;
  font-weight: 600;
  line-height: 1em;
  position: absolute;
  inset: 18% 0 auto;
}

.top-s-text._2 {
  top: 45%;
}

.top-works-img-left {
  z-index: 2;
  object-fit: cover;
  width: 23%;
  height: 23%;
  transition: all .1s;
  position: absolute;
  inset: 19% auto auto 2%;
}

.top-works-img-left._2 {
  width: 26%;
  height: 16%;
  top: 46%;
  left: 7%;
}

.top-works-img-left._3 {
  width: 17%;
  height: 22%;
  top: 65%;
  left: 9%;
}

.top-works-img-right {
  z-index: 2;
  object-fit: cover;
  width: 14%;
  height: 20%;
  transition: all .125s;
  position: absolute;
  inset: 14% 5% auto auto;
}

.top-works-img-right._2 {
  width: 18%;
  height: 22%;
  inset: 37% 5% auto auto;
}

.top-works-img-right._3 {
  width: 26%;
  height: 16%;
  inset: 64% 6% auto auto;
}

.works-circle-anime {
  z-index: 1;
  width: 70%;
  height: 50%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: sticky;
  top: 7%;
  left: 0;
  right: 0;
}

.contact-section {
  background-color: #0f172a;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 52px;
  padding-bottom: 52px;
  display: flex;
  position: relative;
}

.partner-tategaki {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  margin-right: 9%;
  display: flex;
  position: sticky;
  top: 27%;
}

.partner-tategaki._2 {
  margin-right: 16%;
  top: 44%;
}

.partner-tategaki._3 {
  margin-right: 22%;
  top: 61%;
}

.top-patrner-tategaki {
  font-size: 60px;
  font-weight: 400;
  line-height: 1em;
  transition: all .325s;
}

.footer {
  background-color: #0f172a;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 62px;
  padding-bottom: 44px;
  display: flex;
  position: relative;
}

.wind-anime {
  z-index: 0;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.contact-area {
  z-index: 1;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: #fff;
  background-color: #ffffff2b;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 63%;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 38px;
  padding-bottom: 38px;
  display: flex;
  position: relative;
}

.contact-h2-eng {
  font-family: var(--eng);
  letter-spacing: .1em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 60px;
  font-weight: 400;
  line-height: 1em;
}

.contact-h3-jpn {
  margin-top: 0;
  margin-bottom: 41px;
  font-size: 18px;
}

.footer-menu {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding: 8px 25px 8px 53px;
  display: flex;
}

.footer-info {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 35px;
  display: flex;
}

.footer-info-text {
  color: #fff;
  margin-bottom: 19px;
  font-size: 20px;
  line-height: 1em;
}

.footer-cc {
  font-family: var(--eng);
  color: #fff;
  margin-bottom: 19px;
  font-size: 17px;
  line-height: 1em;
}

.footer-logo {
  width: 8%;
  position: absolute;
  inset: 15% auto auto 9%;
}

.about-body {
  background-color: #e6e6e6;
  padding-top: 140px;
}

.a-top {
  flex-flow: column;
  display: flex;
}

.page-title-area {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 66px;
  padding-left: 5%;
  display: flex;
}

.page-title-area.white {
  color: #fff;
  margin-bottom: 19px;
}

.about-main {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 56px;
  display: flex;
}

.page-h-jpn {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 23px;
  font-weight: 600;
}

.page-h-eng {
  font-family: var(--eng);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 36px;
}

.page-h-line {
  background-color: #000;
  width: 60px;
  height: 2px;
  margin-left: 20px;
  margin-right: 20px;
}

.page-h-line.white {
  background-color: #fff;
}

.about-point, .about-info {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.page-h-area {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 54px;
  display: flex;
}

.page-h-area.white {
  color: #fff;
}

.point-h-eng {
  font-family: var(--eng);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 26px;
  font-size: 60px;
  font-weight: 400;
  line-height: 1em;
  transition: all .175s ease-in;
}

.point-h-jpn {
  margin-top: -5px;
  font-size: 28px;
  font-weight: 400;
  line-height: 1em;
}

.page-para-area {
  width: 63%;
  margin-top: 41px;
  padding-bottom: 60px;
}

.page-para-area.white {
  color: #fff;
}

.message-img-area {
  justify-content: space-between;
  align-items: stretch;
  width: 82%;
  display: flex;
}

.nessage-img {
  object-fit: cover;
  width: 47%;
  height: 392px;
}

.point-arae {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 81px;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.point-arae.white {
  color: #fff;
}

.point-material {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 44px;
  display: flex;
}

.point-h3 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 60px;
  font-size: 32px;
  line-height: 1em;
}

.point-para-area {
  width: 50%;
}

.company-info-block {
  width: 70%;
  margin-top: 62px;
}

.company-info-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 34px;
  padding-left: 2%;
  padding-right: 2%;
  display: flex;
}

.company-info-material {
  border-bottom: 2px solid #a1a1a1;
  justify-content: flex-start;
  align-items: stretch;
  width: 90%;
  padding-bottom: 12px;
  padding-left: 45px;
  display: flex;
}

.company-info-text {
  width: 37%;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 11%;
  font-size: 20px;
  font-weight: 600;
  line-height: 1em;
}

.company-info-text._2 {
  width: 100%;
  line-height: 1.3em;
}

.map {
  width: 80%;
  margin-top: 15px;
  margin-bottom: 71px;
}

.service-main {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.service-body {
  background-color: #112336;
  padding-top: 140px;
}

.service-point {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.service-contents-area {
  flex-flow: column;
  width: 90%;
  margin-top: 79px;
  margin-bottom: 75px;
  display: flex;
  position: relative;
}

.service-contents-material {
  justify-content: space-around;
  align-items: stretch;
  width: 100%;
  margin-bottom: 59px;
  display: flex;
  position: relative;
}

.service-contents-material.left {
  flex-flow: row-reverse;
}

.service-num {
  width: 45%;
  position: relative;
}

.service-img {
  color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 45%;
  margin-left: auto;
  display: flex;
}

.service-img.left {
  justify-content: center;
  align-items: flex-end;
  margin-left: 0;
}

.service-h2 {
  font-family: var(--eng);
  color: #4e7dbb;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
}

.service-h2._2 {
  color: #47a5af;
}

.service-h2._3 {
  color: #af6f47;
}

.service-h2._4 {
  color: #9a47af;
}

.service-h3 {
  color: #fff;
  margin-top: 0;
  font-size: 28px;
  font-weight: 400;
}

.service-contents-img {
  object-fit: cover;
  width: 70%;
  height: 510px;
  margin-top: 25px;
  transition: all .2s;
  display: block;
}

.service-limg-ine {
  background-color: #326fc0;
  border-radius: 20px;
  width: 70%;
  height: 3px;
}

.service-limg-ine._2 {
  background-color: #47a5af;
}

.service-limg-ine._3 {
  background-color: #af6f47;
}

.service-limg-ine._4 {
  background-color: #9a47af;
}

.service-contents-para {
  color: #fff;
  width: 100%;
  margin-top: 19px;
}

.service-num-text {
  font-family: var(--eng);
  color: #ffffff2b;
  letter-spacing: .1em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 200px;
  line-height: 1em;
  position: absolute;
  inset: 32% auto auto 39%;
}

.service-num-text.left {
  left: 10%;
}

.service-center-point {
  z-index: 1;
  filter: drop-shadow(0 0 6px #ffffffb3);
  background-color: #4e7dbb;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  position: absolute;
  inset: 38% auto auto 50%;
  transform: translate(-50%);
}

.service-center-point._2 {
  background-color: #47a5af;
}

.service-center-point._4 {
  background-color: #9a47af;
}

.service-center-point._3 {
  background-color: #af6f47;
}

.works-main {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.works-contents-area {
  margin-top: 63px;
  line-height: 1em;
}

.collection-list {
  flex-flow: column;
  display: flex;
}

.collection-list-wrapper {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.works-item-area {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 45px;
  padding-bottom: 15px;
  display: flex;
  position: relative;
}

.works-name-text {
  color: #fff;
  width: 50%;
  margin-right: 64px;
  font-size: 32px;
  line-height: 1.1em;
}

.works-type {
  color: #fff;
  width: 40%;
  margin-top: auto;
  font-size: 22px;
  line-height: 1.1em;
}

.works-line {
  background-color: #7a7a7a;
  width: 100%;
  height: 1px;
  position: absolute;
  top: auto;
  bottom: 0;
}

.works-anime {
  display: none;
}

.partner-body {
  background-color: #e6e6e6;
  padding-top: 140px;
}

.partner-worker-section {
  color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 57px;
  display: flex;
}

.works-harea {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.works-glass-area {
  z-index: 2;
  filter: drop-shadow(0 6px 40px #00000073);
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-image: linear-gradient(133deg, #ffffff57, #ffffff1f);
  border: 1px solid #ffffff3d;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 26%;
  padding: 12px 22px;
  display: flex;
  position: relative;
}

.heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
}

.worker-line {
  z-index: 0;
  background-color: #4d6ce9;
  width: 40%;
  height: 20px;
  position: absolute;
  bottom: 50%;
  left: 0%;
  right: auto;
  transform: translate(0, 50%);
}

.worker-line.right {
  background-color: #cec6ab;
  left: auto;
  right: 0;
}

.worker-line._2 {
  background-color: #db9636;
}

.worker-img {
  object-fit: cover;
  width: 48%;
}

.partner-point-area {
  color: #000;
  background-color: #cdcdcd33;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 39px;
  display: flex;
}

.partner-point-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 500px;
  display: flex;
  position: relative;
}

.partner-point-block {
  z-index: 1;
  -webkit-backdrop-filter: blur(18px);
  backdrop-filter: blur(18px);
  background-color: #ffffffe3;
  border: 2px solid #707070;
  width: 25%;
  height: 140px;
  padding: 23px 22px;
  position: absolute;
  inset: 10% auto auto 15%;
}

.partner-point-block._2 {
  left: 45%;
}

.partner-point-block._3 {
  top: 35%;
  left: 30%;
}

.partner-point-block._4 {
  top: 35%;
  left: 60%;
}

.p-point-h3 {
  font-family: var(--eng);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  font-weight: 400;
  line-height: 1em;
}

.p-point-h4 {
  font-size: 20px;
  font-weight: 400;
  line-height: 1em;
}

.partner-point-line {
  background-color: #4d6ce9;
  width: 60%;
  height: 20px;
  position: absolute;
  inset: 21% auto auto 0%;
}

.partner-point-line._2 {
  inset: 48% 0% auto auto;
}

.partner-point-line._2color {
  background-color: #db9636;
}

.partner-bottom-area {
  color: #000;
  justify-content: center;
  align-items: center;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  font-weight: 600;
  display: flex;
}

.contact-text {
  margin-top: -18px;
  font-size: 22px;
  line-height: 1em;
}

.contact-phone-text {
  font-family: var(--eng);
  margin-top: 38px;
  font-size: 50px;
  font-weight: 400;
  line-height: 1em;
}

.contact-main-section {
  color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 57px;
  display: flex;
}

.form {
  margin-top: 39px;
}

.form-area {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 92px;
}

.partner-mobile-h {
  display: none;
}

.image {
  transition: all .175s ease-in;
}

@media screen and (min-width: 1920px) {
  .nev-menu-jpntext {
    font-size: 17px;
  }

  .nav-text-area {
    margin-left: 11px;
    margin-right: 11px;
  }

  .main-para {
    font-size: 22px;
  }

  .company-info-wrapper {
    padding-left: 16%;
    padding-right: 16%;
  }

  .company-info-text {
    width: 30%;
  }
}

@media screen and (max-width: 991px) {
  .face-logo {
    width: 20px;
    height: 20px;
  }

  .stair-section {
    height: 210vh;
    padding-bottom: 0;
  }

  .mobile-nav-company {
    font-family: var(--eng);
    color: #fff;
    font-size: 27px;
    font-weight: 600;
    line-height: 1em;
  }

  .nav-menu {
    display: none;
  }

  .mobile-nav-line {
    background-color: #fff;
    width: 80%;
    height: 1px;
    margin-top: 9px;
    margin-bottom: 48px;
  }

  .mobile-nav-menu-wrapper {
    width: 100%;
    margin-bottom: 28px;
    display: flex;
  }

  .mobile-nav-text {
    flex-flow: column;
    width: 40%;
    margin-right: 37px;
    display: flex;
  }

  .menu-logo {
    display: block;
  }

  .mobile-humberger {
    z-index: 99;
    background-color: #ffffffb5;
    border-radius: 6px;
    width: 8%;
    height: 45px;
    margin-right: 30px;
    padding: 0 6px;
    display: flex;
    position: absolute;
    inset: 0% 0% 0% auto;
  }

  .mobile-nav-eng {
    font-family: var(--eng);
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 4px;
    font-size: 30px;
    line-height: 1em;
  }

  .nav {
    z-index: 90;
    align-items: center;
    margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0;
  }

  .mobile-menu-wrapper-2 {
    z-index: 80;
    background-color: #000;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: 60svh;
    margin-top: 10px;
    margin-left: auto;
    padding: 30px 58px 0;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .mobile-nav-company-jpn {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    line-height: 1em;
  }

  .hero-main-area {
    padding-left: 0%;
    padding-right: 0%;
  }

  .hero-logo {
    order: -9999;
    margin-bottom: 20px;
  }

  .hero-logo-name {
    width: 33%;
  }

  .hero-h1-area {
    flex-flow: row;
  }

  .hero-h1-eng {
    font-size: 50px;
  }

  .hero-h1-eng.mid {
    margin-left: 35px;
    margin-right: 35px;
  }

  .hero-main {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .hero-h2-jpn {
    font-size: 21px;
  }

  .hero-glass-type-area {
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    margin-top: 74px;
    margin-bottom: 69px;
  }

  .hero-glass-type-material {
    -webkit-backdrop-filter: blur(80px);
    backdrop-filter: blur(80px);
    margin-top: 6px;
    margin-bottom: 6px;
  }

  .main-para {
    font-size: 18px;
  }

  .hero-company {
    font-size: 34px;
  }

  .eng-h1 {
    font-size: 60px;
  }

  .glass-area {
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
  }

  .btn {
    width: 260px;
  }

  .btn-text {
    font-size: 20px;
  }

  .top-service-multi-img-area {
    height: 120svh;
  }

  .top-service-m-img {
    width: 50%;
    height: 20%;
  }

  .top-service-m-img._2 {
    width: 40%;
    right: 0%;
  }

  .top-service-m-img._3 {
    width: 50%;
    height: 30%;
    bottom: 23%;
    left: 3%;
  }

  .t-service-main-img {
    height: 100svh;
  }

  .top-s-text {
    font-size: 70px;
  }

  .works-circle-anime {
    width: 100%;
    height: 40%;
    display: flex;
  }

  .partner-tategaki._2 {
    margin-right: 19%;
    top: 37%;
  }

  .partner-tategaki._3 {
    margin-right: 30%;
    top: 50%;
  }

  .footer {
    padding-bottom: 20px;
  }

  .wind-anime {
    display: block;
  }

  .contact-area {
    width: 90%;
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .contact-h2-eng {
    font-size: 56px;
  }

  .footer-menu {
    display: none;
  }

  .footer-info-text {
    margin-bottom: 11px;
    font-size: 18px;
  }

  .footer-cc {
    font-size: 15px;
  }

  .footer-logo {
    width: 100px;
    display: block;
    position: static;
  }

  .page-para-area {
    width: 90%;
    padding-bottom: 20px;
  }

  .nessage-img {
    height: 320px;
  }

  .point-arae {
    padding-left: 2%;
    padding-right: 2%;
  }

  .point-material {
    flex-flow: column;
  }

  .point-h3 {
    margin-bottom: 24px;
    margin-left: 0;
  }

  .point-para-area {
    width: 80%;
  }

  .company-info-block {
    width: 90%;
    margin-top: 20px;
  }

  .company-info-wrapper {
    padding-left: 0%;
    padding-right: 0%;
  }

  .company-info-material {
    flex-flow: column;
    width: 100%;
  }

  .company-info-text {
    width: 30%;
    margin-bottom: 28px;
    font-size: 22px;
    font-weight: 600;
  }

  .company-info-text._2 {
    margin-bottom: 0;
    font-size: 20px;
  }

  .service-contents-area {
    width: 100%;
  }

  .service-num {
    width: auto;
    position: absolute;
    inset: 0% auto auto 9%;
  }

  .service-img {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .service-img.left {
    justify-content: center;
    align-items: center;
  }

  .service-contents-img {
    width: 60%;
    height: 440px;
    margin-left: auto;
    margin-right: auto;
  }

  .service-limg-ine {
    width: 60%;
  }

  .service-contents-para {
    padding-left: 2%;
    padding-right: 2%;
  }

  .service-num-text {
    font-size: 70px;
    position: static;
  }

  .service-center-point {
    inset: 47% auto auto 86%;
  }

  .center-line-code {
    position: absolute;
    inset: 0% auto 0% 86%;
  }

  .collection-list-wrapper {
    width: 90%;
  }

  .works-item-area {
    flex-flow: column;
  }

  .works-name-text {
    width: 100%;
    margin-bottom: 11px;
    margin-right: 0;
    font-size: 30px;
  }

  .works-type {
    width: 80%;
    font-size: 20px;
  }

  .works-line {
    align-self: flex-start;
  }

  .works-harea {
    margin-top: 31px;
  }

  .works-glass-area {
    width: 60%;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .heading {
    font-size: 20px;
  }

  .worker-img {
    width: 80%;
    margin-top: 28px;
  }

  .partner-point-block {
    width: 35%;
    padding-left: 19px;
    padding-right: 19px;
    left: 4%;
  }

  .partner-point-block._2 {
    left: 51%;
  }

  .partner-point-block._3 {
    left: 21%;
  }

  .p-point-h4 {
    margin-top: 4px;
  }

  .partner-bottom-area {
    width: 80%;
  }

  .form-area {
    width: 90%;
  }

  .link-block.w--current {
    flex-flow: column;
  }

  .partner-mobile-h {
    z-index: -1;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    font-size: 50px;
    line-height: 1.1em;
    display: none;
    position: sticky;
    top: 65%;
  }
}

@media screen and (max-width: 767px) {
  .stair-wrapper {
    transform: translate(74px, 210px)scale(1.4);
  }

  .mobile-humberger {
    background-color: #ffffffc9;
    width: 10%;
    margin-right: 0;
  }

  .nav {
    height: 53px;
  }

  .hero-h1-area {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .hero-h1-eng {
    font-size: 40px;
  }

  .hero-h1-eng.mid {
    font-size: 60px;
  }

  .hero-h2-jpn {
    letter-spacing: 0;
  }

  .hero-glass-text-area {
    width: 95%;
  }

  .movie-h2 {
    font-size: 50px;
  }

  .glass-h1-area {
    width: 100%;
    margin-bottom: 12px;
  }

  .btn {
    width: 230px;
  }

  .btn-text {
    font-size: 16px;
  }

  .works-circle-anime {
    width: 100%;
    height: 40%;
    top: 12%;
  }

  .partner-tategaki {
    display: none;
  }

  .contact-area {
    padding-bottom: 19px;
  }

  .contact-h2-eng {
    font-size: 57px;
    line-height: 1em;
  }

  .contact-h3-jpn {
    margin-bottom: 37px;
    font-size: 16px;
    line-height: 1em;
  }

  .footer-logo {
    width: 70px;
  }

  .message-img-area {
    margin-top: 20px;
  }

  .point-para-area {
    width: 95%;
  }

  .company-info-block {
    padding-left: 1%;
    padding-right: 1%;
  }

  .company-info-text {
    width: 36%;
    margin-bottom: 13px;
    font-size: 21px;
    font-weight: 600;
  }

  .company-info-text._2 {
    width: 100%;
    font-size: 19px;
  }

  .service-num {
    left: 3%;
  }

  .service-contents-img {
    width: 90%;
    margin-left: 0%;
  }

  .service-num-text {
    letter-spacing: 0;
    font-size: 60px;
  }

  .service-center-point, .center-line-code {
    left: 94%;
  }

  .partner-point-wrapper {
    height: 440px;
  }

  .partner-point-block {
    width: 44%;
    height: 130px;
    padding-top: 17px;
    padding-bottom: 17px;
    left: 2%;
  }

  .partner-point-block._3 {
    top: 35%;
    left: 8%;
  }

  .partner-point-block._4 {
    top: 35%;
  }

  .p-point-h3 {
    font-size: 28px;
  }

  .p-point-h4 {
    font-size: 18px;
  }

  .partner-point-line._2 {
    top: 49%;
  }

  .partner-bottom-area {
    width: 100%;
  }

  .partner-mobile-h {
    z-index: 1;
    width: 50%;
    font-size: 40px;
    line-height: 1.3em;
    display: flex;
    top: 17%;
    left: 6%;
  }

  .partner-mobile-h._2 {
    top: 64%;
    left: 52%;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    width: 100%;
  }

  .mobile-nav-text {
    width: 50%;
    margin-right: 0;
  }

  .menu-logo {
    width: 45px;
  }

  .mobile-humberger {
    background-color: #ffffffa1;
    border-radius: 0;
    width: 13%;
    height: 36px;
    margin-top: auto;
    margin-bottom: auto;
    margin-right: 0;
    padding-right: 0;
    right: 3%;
  }

  .mobile-nav-eng {
    font-size: 25px;
  }

  .nav {
    width: 95%;
    padding-left: 20px;
    padding-right: 20px;
    inset: 0% 0% auto;
  }

  .mobile-menu-wrapper-2 {
    border-radius: 5px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    height: 90svh;
    padding-left: 21px;
    padding-right: 21px;
  }

  .hero-logo {
    width: 40%;
  }

  .hero-logo-name {
    width: 43%;
  }

  .hero-h1-area {
    margin-top: 52px;
  }

  .hero-h1-eng {
    font-size: 30px;
  }

  .hero-h1-eng.mid {
    margin-left: 10px;
    margin-right: 10px;
  }

  .hero-main {
    margin-top: 54px;
  }

  .hero-sub-area {
    padding-left: 14px;
    padding-right: 14px;
  }

  .hero-h2-jpn {
    font-size: 17px;
  }

  .hero-glass-type-material {
    background-image: linear-gradient(150deg, #ffffff63, #ffffff12);
  }

  .text-block {
    color: #fff;
  }

  .hero-company {
    margin-top: 60px;
  }

  .movie-h2 {
    font-size: 60px;
  }

  .eng-h1 {
    font-size: 45px;
  }

  .glass-area {
    padding-top: 14%;
    padding-bottom: 14%;
  }

  .glass-btn-area {
    margin-top: 43px;
  }

  .top-service-multi-img-area {
    height: 110svh;
  }

  .multi-line {
    height: 70svh;
  }

  .top-works-img-left {
    width: 26%;
    height: 20%;
  }

  .top-works-img-left._2 {
    height: 11%;
    left: 3%;
  }

  .top-works-img-left._3 {
    width: 30%;
    height: 20%;
  }

  .top-works-img-right {
    object-position: 50% 50%;
    width: 21%;
    height: 10%;
    top: 23%;
  }

  .top-works-img-right._2 {
    object-position: 37% 50%;
  }

  .top-works-img-right._3 {
    width: 40%;
    height: 10%;
  }

  .works-circle-anime, .wind-anime {
    display: block;
  }

  .contact-h2-eng {
    font-size: 40px;
  }

  .footer-menu {
    width: 100%;
  }

  .page-title-area {
    padding-left: 3%;
    padding-right: 3%;
  }

  .page-h-jpn {
    font-size: 16px;
    line-height: 1.3em;
  }

  .page-h-eng {
    font-size: 32px;
  }

  .page-h-line {
    width: 40px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .point-h-eng {
    text-align: center;
    font-size: 54px;
  }

  .point-h-jpn {
    font-size: 22px;
  }

  .company-info-material {
    padding-left: 10px;
  }

  .company-info-text {
    width: 60%;
  }

  .service-num {
    top: -4%;
  }

  .service-h2 {
    margin-bottom: 8px;
  }

  .service-h3 {
    text-align: center;
    width: 90%;
  }

  .service-limg-ine {
    width: 90%;
    height: 4px;
    margin-right: auto;
  }

  .service-contents-para {
    width: 90%;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 0%;
  }

  .works-glass-area {
    filter: none;
    width: 77%;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .heading {
    font-size: 18px;
  }

  .worker-line {
    width: 30%;
  }

  .partner-point-wrapper {
    flex-flow: column;
    height: auto;
    margin-top: 21px;
  }

  .partner-point-block {
    width: 92%;
    height: auto;
    margin-bottom: 19px;
    padding: 32px 11px;
    position: static;
  }

  .partner-point-block._3 {
    top: 41%;
    left: 3%;
  }

  .partner-point-block._4 {
    top: 41%;
    left: 55%;
  }

  .p-point-h3 {
    width: 100%;
    margin-bottom: 11px;
  }

  .partner-point-line {
    height: 30px;
  }

  .partner-point-line._2 {
    width: 70%;
    top: 71%;
  }

  .contact-text {
    font-size: 16px;
  }

  .contact-phone-text {
    font-size: 40px;
    font-weight: 400;
  }

  .contact-main-section {
    padding-left: 3%;
    padding-right: 3%;
  }

  .partner-mobile-h {
    width: 70%;
    top: 22%;
    left: 0%;
  }

  .partner-mobile-h._2 {
    justify-content: flex-end;
    align-items: center;
    width: auto;
    top: 63%;
    left: 50%;
  }
}


